.album-gallery > a {
  display:inline-block;
  margin-top:10px;
  padding:5px 10px;
  text-decoration:none;
  border-radius:2px;
  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.5);
  background:#ffaa2b;
  background:-moz-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-webkit-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-o-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:-ms-linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  background:linear-gradient(top,#ffaa2b 0%,#f0a028 100%);
  color:#ffffff;
}
.gallery.album {
  padding:0;
  margin:0 20px 20px 0;
  width:200px;
  float:left;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  border-radius:3px 3px 0 0;
  background:#ffffff;
}
.gallery.album:nth-of-type(3n) { margin-right:0; }
.gallery.album .gallery-image-frame {
  width:208px;
  position:relative;
  float:left;
  box-shadow:none !important;
}
.gallery.album .gallery-image-frame a { display:block; }
.gallery.album .gallery-image-frame a img {
  width:100%;
  display:block;
}
.gallery.album .album-image-description { clear:left; }
.gallery.album .album-image-description h3 {
  margin:0;
  padding:10px 0 20px;
  text-align:center;
}
.gallery.album .album-image-description p {
  margin:0;
  padding-top:10px;
  text-align:center;
}
.gallery-container .gallery {
  width:100%;
  margin:0 0 10px;
  float:left;
  position:relative;
}
.gallery-container .gallery .gallery-image-frame {
  margin:0;
  padding:5px;
  box-shadow:0 1px 3px rgba(0,0,0,0.2);
  border-radius:3px 3px 0 0;
  background:#ffffff;
}
.gallery-container .gallery .gallery-image-frame a { display:block; }
.gallery-container .gallery .gallery-image-frame a img {
  width:100%;
  display:block;
}
.gallery-container .gallery .gallery-image-description h1, .gallery-container .gallery .gallery-image-description h2, .gallery-container .gallery .gallery-image-description h3, .gallery-container .gallery .gallery-image-description h4, .gallery-container .gallery .gallery-image-description h5, .gallery-container .gallery .gallery-image-description h6 {
  margin-top:20px;
  font-size:20px;
}
.gallery-container .gallery .gallery-image-description p { color:#ffffff; }
.gallery-container.half .gallery {
  width:49%;
  margin:0 2% 10px 0;
}
.gallery-container.half .gallery:nth-child(2n+2) { margin:0 0 10px; }
.gallery-container.half .gallery:nth-child(2n+3) { clear:both; }
.gallery-container.third .gallery {
  width:32%;
  margin:0 2% 10px 0;
}
.gallery-container.third .gallery:nth-child(3n+3) { margin:0 0 10px; }
.gallery-container.third .gallery:nth-child(3n+4) { clear:both; }
.gallery-container.third .gallery:nth-last-child(2), .gallery-container.third .gallery:nth-last-child(3), .gallery-container.third .gallery:nth-last-child(4) { margin-bottom:0; }
.gallery-container.fourth .gallery {
  width:23.5%;
  margin:0 2% 10px 0;
}
.gallery-container.fourth .gallery:nth-child(4n+4) { margin:0 0 10px; }
.gallery-container.fourth .gallery:nth-child(4n+5) { clear:both; }
.gallery-container.fifth .gallery {
  width:18.4%;
  margin:0 2% 10px 0;
}
.gallery-container.fifth .gallery:nth-child(4n+4) { margin:0 0 10px; }
.gallery-container.fifth .gallery:nth-child(4n+5) { clear:both; }
.gallery-container.sixth .gallery {
  width:15%;
  margin:0 2% 10px 0;
}
.gallery-container.sixth .gallery:nth-child(4n+4) { margin:0 0 10px; }
.gallery-container.sixth .gallery:nth-child(4n+5) { clear:both; }
.navigation-container {
  clear:both;
  margin:0 10px;
}
.aside .gallery-image-description, #top-footer .gallery-image-description { display:none; }
